## fldigi 4.1.01

=== debian/changelog ===
fldigi (4.1.01-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Fri, 01 Mar 2019 17:29:52 +0100
