=== debian/rules ===
#!/usr/bin/make -f

# Override BUILD_{DATE,USER,HOST} for reproducible build
export BUILD_DATE = $(shell dpkg-parsechangelog -SVersion)
export BUILD_USER = $(shell dpkg-parsechangelog -SSource)
export BUILD_HOST = $(shell dpkg-vendor --query Vendor)

%:
	dh  $@

override_dh_clean:
	# Remove the pre-generated man pages (often "NOT-BUILT" dummies)
	rm -f doc/flarq.1 doc/fldigi.1
	dh_clean

override_dh_install:
	find debian/fldigi -name *.xpm -delete
	mkdir -p debian/fldigi/usr/share/icons/hicolor/64x64/apps
	cp data/fldigi-psk.png debian/fldigi/usr/share/icons/hicolor/64x64/apps/fldigi.png
	dh_install debian/flarq.png usr/share/icons/hicolor/48x48/apps

override_dh_installdocs:
	dh_installdocs --link-doc=fldigi
