## fldigi 4.1.05

=== debian/changelog ===
fldigi (4.1.05-0mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 20 Jul 2019 19:07:47 -0400

fldigi (4.1.05-0mx17) mx; urgency=medium

  * New upstream release
  * Build for MX-17/18

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 20 Jul 2019 16:24:05 -0400
