## fldigi 4.1.06

=== debian/changelog ===
fldigi (4.1.06-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Sun, 26 Apr 2020 22:45:20 -0400

fldigi (4.1.06-2) unstable; urgency=medium

  * B-D on libmbedtls-dev with explicit flags (it still doesn't have
    pkg-config support, #900015).
  * Remove build path from build flags stored in src/config.h.

 -- Christoph Berg <myon@debian.org>  Sun, 28 Jul 2019 19:12:42 +0200

fldigi (4.1.06-1) unstable; urgency=medium

  * New upstream release.
  * Run reprotest with diffoscope output enabled.

 -- Christoph Berg <myon@debian.org>  Sat, 27 Jul 2019 22:18:25 +0200

fldigi (4.1.03-1) experimental; urgency=medium

  * New upstream release.
  * Add debian/gitlab-ci.yml.
  * TODO: B-D on libmbedtls-dev once it has pkg-config support (#900015).

 -- Christoph Berg <myon@debian.org>  Tue, 30 Apr 2019 21:21:35 +0200
