=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fldigi
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Kamal Mostafa <kamal@whence.com>,
  Jaime Robles <jaime@debian.org>,
  Patrick Ouellette <pouelle@debian.org>,
@@ -13,6 +14,7 @@
  libfltk1.3-dev,
  libflxmlrpc-dev,
  libhamlib-dev,
+ libmbedtls-dev (>= 2.16),
  libpng-dev,
  libpulse-dev,
  libsamplerate0-dev,
