=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,12 @@
 	rm -f doc/flarq.1 doc/fldigi.1
 	dh_clean
 
+override_dh_auto_configure:
+	# force using external libmbedtls (with explicit flags until it has pkg-config support, #900015)
+	dh_auto_configure -- --with-libmbedtls LIBMBEDTLS_CFLAGS="-I/usr/include/mbedtls" LIBMBEDTLS_LIBS="-lmbedtls -lmbedx509 -lmbedcrypto"
+	# remove build path from build flags
+	sed -i -e 's/\(-f[^ ]*prefix-map\)=[^ =]*=/\1=.=/g' src/config.h
+
 override_dh_install:
 	find debian/fldigi -name *.xpm -delete
 	mkdir -p debian/fldigi/usr/share/icons/hicolor/64x64/apps
@@ -22,3 +28,5 @@
 override_dh_installdocs:
 	dh_installdocs --link-doc=fldigi
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
