## fldigi 4.1.18

=== debian/changelog ===
fldigi (4.1.18-1) unstable; urgency=medium

  * New upstream version 4.1.18.

 -- Christoph Berg <myon@debian.org>  Mon, 01 Feb 2021 23:29:20 +0100

fldigi (4.1.17-1) unstable; urgency=medium

  * New upstream version 4.1.17.
  * Add sensible-utils and xdg-utils to recommends.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Jan 2021 18:35:19 +0100

fldigi (4.1.14-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * New upstream version. Config changed in an incompatible way, users may
    need to move their ~/.fldigi/ directory away.

 -- Christoph Berg <myon@debian.org>  Tue, 08 Sep 2020 23:11:45 +0200
