=== debian/control ===
Source: fldigi
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>,
 Jaime Robles <jaime@debian.org>,
 Patrick Ouellette <pouelle@debian.org>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 asciidoc,
 debhelper-compat (= 12),
 docbook-xsl,
 libfltk1.3-dev,
 libflxmlrpc-dev,
 libhamlib-dev,
 libmbedtls-dev (>= 2.16),
 libpng-dev,
 libpulse-dev,
 libsamplerate0-dev,
 libsndfile1-dev,
 portaudio19-dev,
 xsltproc,
Standards-Version: 4.5.0
Homepage: http://www.w1hkj.com/
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/fldigi.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/fldigi

Package: fldigi
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 extra-xdg-menus,
 sensible-utils,
 xdg-utils,
Description: digital modem program for hamradio operators
 Fldigi is a modem program which supports most of the digital modes used
 by hamradio operators today. You can also use the program for
 calibrating your sound card to WWV or doing a frequency measurement test.
 The program also comes with a CW decoder. Fldigi is written with the
 help of the Fast Light Toolkit X GUI.
