## fldigi 4.1.20

=== debian/changelog ===
fldigi (4.1.20-1build1) jammy; urgency=medium

  * No-change rebuild against libmbedcrypto7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Feb 2022 23:40:16 +0000

fldigi (4.1.20-1) unstable; urgency=medium

  * New upstream version 4.1.20.
  * B-D on libudev-dev.
  * Retire Kamal, Patrick, and Jaime from Uploaders.

 -- Christoph Berg <myon@debian.org>  Tue, 31 Aug 2021 09:29:40 +0200
