## fldigi 4.1.23

=== debian/changelog ===
fldigi (4.1.23-1) unstable; urgency=medium

  * New upstream version 4.1.23.

 -- Christoph Berg <myon@debian.org>  Wed, 17 Aug 2022 10:59:12 +0200
