## fldigi 4.2.03

=== debian/changelog ===
fldigi (4.2.03-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:52:39 +1100

fldigi (4.2.03-1build2) noble; urgency=medium

  * No-change rebuild against mbedtls t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Mar 2024 18:18:27 +0100

fldigi (4.2.03-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:29:57 +0000

fldigi (4.2.03-1) unstable; urgency=medium

  * New upstream version 4.2.03.

 -- Christoph Berg <myon@debian.org>  Mon, 06 Nov 2023 20:41:12 +0100

fldigi (4.2.00-1) unstable; urgency=medium

  * New upstream version 4.2.00.

 -- Christoph Berg <myon@debian.org>  Sat, 21 Oct 2023 11:49:43 +0200
