=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: fldigi
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Kamal Mostafa <kamal@whence.com>,
- Jaime Robles <jaime@debian.org>,
- Patrick Ouellette <pouelle@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
  asciidoc,
@@ -18,6 +17,7 @@
  libpulse-dev,
  libsamplerate0-dev,
  libsndfile1-dev,
+ libudev-dev,
  portaudio19-dev,
  xsltproc,
 Standards-Version: 4.5.0
