## fldigi 4.2.05

=== debian/changelog ===
fldigi (4.2.05-1build1) plucky; urgency=medium

  * Rebuild against latest mbedtls

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Nov 2024 10:46:21 -0500

fldigi (4.2.05-1) unstable; urgency=medium

  * New upstream version 4.2.05.

 -- Christoph Berg <myon@debian.org>  Sat, 04 May 2024 12:04:07 +0200
