## fldigi 4.2.06

=== debian/changelog ===
fldigi (4.2.06-1deepin1) unstable; urgency=medium

  * Strip t64

 -- Cryolitia <cryolitia@deepin.org>  Tue, 18 Feb 2025 16:06:08 +0100

fldigi (4.2.06-1) unstable; urgency=medium

  * New upstream version 4.2.06.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Feb 2025 21:08:42 +0100
