## fldigi 4.2.07

=== debian/changelog ===
fldigi (4.2.07-1) unstable; urgency=medium

  * New upstream version 4.2.07.

 -- Christoph Berg <myon@debian.org>  Sun, 03 Aug 2025 22:04:26 +0200
