=== debian/changelog ===
fldigi (4.2.09-1) unstable; urgency=medium

  * New upstream version 4.2.09.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Sep 2025 22:20:31 +0200
