=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fldigi
 Section: hamradio
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
