=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export BUILD_HOST = $(shell dpkg-vendor --query Vendor)
 
 %:
-	dh  $@
+	dh $@ 
 
 override_dh_clean:
 	# Remove the pre-generated man pages (often "NOT-BUILT" dummies)
@@ -27,6 +27,3 @@
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=fldigi
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
