=== debian/watch ===
version=3
https://sf.net/fldigi/fldigi-([\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
