## fldigi 4.2.10

=== debian/changelog ===
fldigi (4.2.10-1) unstable; urgency=medium

  * New upstream version 4.2.10.
  * B-D on libgpiod-dev.

 -- Christoph Berg <myon@debian.org>  Sun, 23 Nov 2025 14:38:00 +0100
