=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  docbook-xsl,
  libfltk1.3-dev,
  libflxmlrpc-dev,
+ libgpiod-dev,
  libhamlib-dev,
  libmbedtls-dev (>= 2.16),
  libpng-dev,
