## fldigi 4.2.11

=== debian/changelog ===
fldigi (4.2.11-1) unstable; urgency=medium

  * New upstream version 4.2.11.

 -- Christoph Berg <myon@debian.org>  Sat, 21 Feb 2026 09:09:30 +0100
